@charset "UTF-8";

.alert_design_form {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	background-color: rgba(0,0,0,.3);
}
.alert_design_form__inner {
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 30px;
	background-color: #fff;
	border-radius: 16px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
	width: 90%;
	max-width: 330px;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #242424;
	margin-top: -30px;
	transition: .2s all ease-in-out;
}
.alert_design_form.on .alert_design_form__inner {
	margin-top: 0 !important;
}
.alert_design_form__inner__cont h2 {
	font-size: 13px;
	font-weight: 400;
}



.alert_design_form__inner__cont p {
	font-size: 15px;
	font-weight: 300;
	margin-top: 20px;
}



.alert_design_form__inner__btn,
.alert_design_form__str__btn,
.alert_design_form__cancel__btn {
	margin-top: 30px;
/* 	margin-left: 30%; */
}
.alert_design_form__inner__btn a ,
.alert_design_form__str__btn a,
.alert_design_form__cancel__btn a{
	display: inline-block;
	padding: 10px 35px;
	line-height: 1;
	font-size: 13px;
	font-weight: 300;
	border-radius: 6px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.35);
}
.alert_design_form__inner__btn a:hover,
.alert_design_form__str__btn a:hover {
	background-color: #7677eb;
}

.alert_design_form__cancel__btn a:hover {
	background-color:#c9c9d1;
}
.alert_design_form__inner__btn a {
	float : left;
	background-color: #289ddd;
	color: #fff !important;
}
.alert_design_form__str__btn a{
	background-color: #289ddd;
	color: #fff !important;
}
.alert_design_form__cancel__btn a {
	float : right;
	 background-color: white;
    color: #666666;
}

